.gift_wrap .top{
  text-align: center;
  background: #fffaeb;
}
.gift_wrap .top img{
  max-width: 960px;
  width: 100%;
}
.gift_wrap .bottom{
  padding: 6rem 0;
  background: #fff;
}
.gift_wrap .bottom .inner{
  max-width: 960px;
  padding: 0 30px;
  margin: 0 auto;
}
.gift_wrap .bottom .title{
  max-width: 840px;
  text-align: center;
  font-size: 4rem;
  font-weight: 500;
}
.gift_wrap .bottom ul{
  padding-top: 5.5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: 1px solid #d1d1d1;
}
.gift_wrap .bottom ul li{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 49%;
}
.gift_wrap .bottom ul li .img_box{
  position: relative;
  overflow: hidden;
  border-radius: 1.5rem;
  box-shadow: 0 7px 10px rgba(0, 0, 0, 0);
  display:block;
}
.gift_wrap .bottom ul li .img_box p{
  display:flex;
  position:relative;
  background:#eeeeee;
  font-size:2.4rem;
  color:#666;
  height:6rem;
  align-items: center;
  justify-content: center;
}
.gift_wrap .bottom ul li .img_box::before{
  content: '';
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  border: 1px solid #d1d1d1;
  border-radius: 1.5rem;
  z-index:2;
}
.gift_wrap .bottom ul li .img_box img{
  width: 100%;
}
.gift_wrap .bottom ul li .text_box{
  padding-top: 3rem;
  padding-bottom: 4.5rem;
  display: flex;
}
.gift_wrap .bottom ul li .text_box > div{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transform: translateY(-6px);
  padding-left: 10px;
}
.gift_wrap .bottom ul li .text_box input{
  vertical-align: middle;
  flex-shrink: 0;
  appearance: none;
  border: max(1px, 0.1rem) solid gray;
  border-radius: 10px;
  width: 5.4rem;
  height: 5.4rem;
  opacity:0;
  position:absolute;
  width:0;
  height:0;
}

.gift_wrap .bottom ul li .text_box input + p{
  border:1px solid red;
  width: 5.4rem;
  height: 5.4rem;
  border:1px solid #666;
  border-radius:8px;
  position:relative;
  flex-shrink: 0;
  margin-top: 0 !important;
}
.gift_wrap .bottom ul li .text_box input:checked + p{
  background:#0176fc;
  border:1px solid #0176fc;
}
.gift_wrap .bottom ul li .text_box input:checked + p::after{
  content:"\e92a";
  font-family: "xeicon";
  position:absolute;
  left:50%;
  top:50%;
  transform:translate(-50%,-50%);
  color:#fff;
}

.gift_wrap .bottom ul li .text_box label{
  font-size: 3.5rem;
  /* font-size: 4rem; */
}
.gift_wrap .bottom ul li:first-of-type .text_box label{
  font-size: 3rem;
}
.gift_wrap .bottom ul li .text_box p{
  margin-top: 1.5rem;
  font-size: 4rem;
  font-weight: 500;
  color: #ff0038;
}
.gift_wrap .bottom ul li .text_box p strong{
  color: #FF7F00;
  font-weight: 600;
}
.gift_wrap .bottom ul li .text_box p span{
  font-weight: 400;
  font-size: 3rem;
  color: #555;
  text-decoration: line-through;
}
.gift_wrap .bottom ul li .text_box p.percent{
  margin-top: 0;
  /* font-weight: 600; */
  font-size: 2.2rem;
  color: #000;
  text-decoration: line-through;
}
.gift_wrap .bottom .search{
  padding-top: 4.5rem;
  padding-bottom: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.gift_wrap .bottom .search p:last-child{
  font-weight: 500;
}
.gift_wrap .bottom .search p input{
  max-width: 180px;
  height: 8rem;
  border: 1px solid #d1d1d1;
  border-radius: 1.5rem;
  text-align: center;
}
.gift_wrap .bottom .btn{
	width: 100%;
	height: 15rem;
	font-size: 5rem;
	font-weight: 600;
	color: #fff;
	border-radius: 1.5rem;
  line-height:14rem;
  border: none;
  outline: none;
	background: rgb(66,133,236);
	background: -moz-linear-gradient(0deg, rgba(66,133,236,1) 0%, rgba(12,185,251,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(66,133,236,1) 0%, rgba(12,185,251,1) 100%);
	background: linear-gradient(0deg, rgba(66,133,236,1) 0%, rgba(12,185,251,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4285ec",endColorstr="#0cb9fb",GradientType=1);
}
.gift_wrap .bottom .btn.btn-gray{
	width: 100%;
	height: 15rem;
	font-size: 5rem;
	font-weight: 600;
	color: #fff;
	border-radius: 1.5rem;
  line-height:14rem;
  border: none;
  outline: none;
	background: rgb(160,160,160);
	background: -moz-linear-gradient(0deg, rgb(130, 130, 130) 0%, rgb(160, 160, 160) 100%);
	background: -webkit-linear-gradient(0deg, rgb(130, 130, 130) 0%, rgb(160, 160, 160) 100%);
	background: linear-gradient(0deg, rgb(130, 130, 130) 0%, rgb(160, 160, 160) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4285ec",endColorstr="#0cb9fb",GradientType=1);
}

/* seclect_active */
.active{
  box-shadow: 0 7px 10px rgba(0, 0, 0, 0.1) !important;
}
.active::before{
  border: 3px solid #0176fc !important;
}
@media (max-width:991.98px) {
  .gift_wrap .bottom ul li .text_box input + p{
    width: 3.6rem;
    height: 3.6rem;
    border-radius:4px;
    font-size:3.2rem;
    flex-shrink: 0;
  }

  .gift_wrap .bottom ul li .text_box label{
    font-size: 3rem;
  }
  .gift_wrap .bottom ul li:first-of-type .text_box label{
    font-size: 2.5rem;
  }
  .gift_wrap .bottom ul li .text_box p{
    font-size: 3rem;
  }
  .gift_wrap .bottom ul li .text_box p span{
    font-size: 2rem;
  }
  .gift_wrap .bottom .search p input {
    max-width: 150px;
    height: 6rem;
  }
  .gift_wrap .bottom .btn,
  .gift_wrap .bottom .btn.btn-gray{
		height: 10rem;
		font-size: 3rem;
    line-height:10rem;
	}
}
@media (max-width:767.98px) {
  .gift_wrap .bottom{
    padding: 3rem 0 5rem 0;
  }
  .gift_wrap .bottom ul{
    padding-top:3rem;
  }
  .gift_wrap .bottom ul li .img_box p{
    font-size:2.2rem;
  }
  .gift_wrap .bottom ul li .text_box > div {
    transform: translateY(-3px);
    padding-left: 5px;
  }
  .gift_wrap .bottom ul li .text_box input{
    width: 2.5rem;
    height: 2.5rem;
  }

  .gift_wrap .bottom ul li .text_box label{
    font-size: 1.8rem;
  }
  .gift_wrap .bottom ul li:first-of-type .text_box label{
    font-size: 1.8rem;
  }
  .gift_wrap .bottom ul li .text_box p{
    font-size: 2rem;
  }
  .gift_wrap .bottom ul li .text_box p span{
    font-size: 1.6rem;
  }
  .gift_wrap .bottom .search p input {
    max-width: 8rem;
    height: 5rem;
  }
  .gift_wrap .bottom .btn,
  .gift_wrap .bottom .btn.btn-gray{
		height: 8rem;
		font-size: 1.9rem;
    line-height:7.2rem;
    letter-spacing: -0.02em;
	}
  
}
@media (max-width:575.98px){
  .gift_wrap .bottom .inner {
    padding: 0 15px;
  }
}


.gift_wrap_2{
  position:relative; z-index:1;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
.gift_wrap_2::after{
  content:""; 
  z-index:-1;
  position:absolute;
  top:0; left:50%; right:50%;
  margin-left:-50vw; margin-right:-50vw; 
  height:100%;
  background:#fffaeb;
}
.gift_wrap_2 .top{
  text-align: center;
}
.gift_wrap_2 .top img{
  max-width: 960px;
  width: 100%;
}
.gift_wrap_2 p{
  margin: 0 auto;
  max-width: 840px;
  padding-top: 4.5rem;
  padding-bottom: 5rem;
  text-align: center;
  font-weight: 500;
}
.gift_wrap_2 p strong{
  position: relative;
}
.gift_wrap_2 p strong::after{
  content: '';
  position: absolute;
  z-index: -1;
  bottom: 0; left: 0;
  width: 100%;
  height: 50%;
  background: #ffefab;
}
.gift_wrap_2 .btn_box{
  text-align: center;
}
.gift_wrap_2 .btn_2{
  margin-bottom: 8rem;
  max-width: 960px;
  height: 15rem;
  width: 100%;
  border-radius: 1.5rem;
  font-size: 5rem;
	font-weight: 600;
	color: #fff;
  border: none;
  outline: none;
  background: rgb(19,19,28);
  background: -moz-linear-gradient(0deg, rgba(19,19,28,1) 0%, rgba(61,62,90,1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(19,19,28,1) 0%, rgba(61,62,90,1) 100%);
  background: linear-gradient(0deg, rgba(19,19,28,1) 0%, rgba(61,62,90,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#13131c",endColorstr="#3d3e5a",GradientType=1);
}
@media (max-width:991.98px) {
  .gift_wrap_2 .btn_2{
		height: 10rem;
		font-size: 3rem;
	}
}
@media (max-width:767.98px) {
  .gift_wrap_2 .btn_2{
		height: 8rem;
		font-size: 2rem;
	}
}



/**/
#gift_detail_pop .pop_contents .inner{
  background:#f8f8f8;
}
#gift_detail_pop .pop_contents .inner .title{
  justify-content: center;
}
#gift_detail_pop{
  overflow-y: hidden !important;
}
#gift_detail_pop .gift_detail{
  position: relative;
  max-height: 450px;
  overflow-y: scroll;
  padding:3rem 2rem 0rem 2rem;
}
#gift_detail_pop .gift_detail .expiration_date{
  position: absolute;
  top: calc(50% + 95px); left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  text-align: center;
  font-size: 2.3rem;
  font-weight: 600;
  color: #FF7F00;
}
#gift_detail_pop .gift_detail .thum{
  border:1px solid #ddd;
  overflow:hidden;
  border-radius:1rem;
  max-width:26rem;
  margin:0 auto;
  margin-bottom:3rem;
}
#gift_detail_pop .gift_detail .thum img{
  width:100%;
}
#gift_detail_pop .gift_detail .notice{
  margin-top: 6rem;
  color:#ff0038;
  font-size:1.8rem;
  font-weight:500;
  display:flex;
}
#gift_detail_pop .gift_detail .notice span{
  width:10px;
  flex-shrink: 0;
}
#gift_detail_pop .gift_detail dl{
  margin-top:2rem;
}
#gift_detail_pop .gift_detail dl dt{
  font-size:1.8rem;
  font-weight:500;
  color:#222;
  margin-bottom:.5rem;
}
#gift_detail_pop .gift_detail dl dd{
  display:flex;
  font-size:1.6rem;
  color:#666;
  line-height:1.6;
}
#gift_detail_pop .gift_detail dl dd::before{
  content:"-";
  flex-shrink: 0;
  width:10px;
}
@media (max-width:1199.98px) {
  #gift_detail_pop .gift_detail .expiration_date{
    top: calc(50% + 85px);
  }
}
@media (max-width:991.98px) {
  #gift_detail_pop .gift_detail .expiration_date{
    top: calc(50% + 65px);
  }
}
@media (max-width:767.98px) {
  #gift_detail_pop .gift_detail .expiration_date{
    top: calc(50% + 50px);
  }
}



.gift_btn_box{
  display:flex;
  margin-left:-5px;
  margin-right:-5px;
}
.gift_btn_box > p{
  width:100% !important;
  padding:0px 5px;
}
.gift_btn_box > p .btn-gray{

}